<?php
	include("conexao.php");
	session_start();
?>
<!DOCTYPE html>
<html>
	<head>
	<meta charset="utf-8" />
	<link rel="icon" type="image/png" href="imagens/favicon.png">
	<!--script language="javascript">
		function valida_dados (nome,jogo){
			if ((nome.nome.value)==""){
				alert ("Por favor, digite seu nome.");
				return false;
			}
			if ((jogo.jogo1.selectedindexchanged==false) && (jogo.jogo2.selectedindexchanged==false)){
				alert ("Por favor, digite seu nome.");
				return false;
			}
		}
	</script-->
	</head>
	<body style="background:url('imagens/fundo.jpg'); background-position-x: 50%;">
		<div style="width: 500px; position: absolute; left: 50%; margin-left: -250px;"><img src="imagens/logoaprendendo.png">
			<form action="processa.php" method="POST" onSubmit="return valida_dados(this)">
				<table>
					<tr>
						<td style="font-family: arial; font-weight: bold; color: #fff; font-size: 25px; text-shadow: 0.1em 0.1em 0.2em #01061B;">Nome:</td>
						<td><input style="padding: 2px; color: #294C72; font-size: 18px; padding-left: 6px; border: 1px solid #3C8CE2; border-radius: 5px;" type="text" name="nome" id="nome" required></td>
					</tr>
					<tr style="font-family: arial; font-weight: bold; color: #193A75;">
						<td>Selecione um jogo:</td>
						<td>
							<input type="radio" name="jogo" id="jogo2" value="1" required>Jogo das Imagens
							<br>
							<input type="radio" name="jogo" id="jogo1" value="2" required>Jogo das Palavras
							<br>
							<input type="radio" name="jogo" id="jogo3" value="3" required>Jogo das Letras
						</td>
					</tr>
					<tr>
						<td></td>
						<td><input type="image" name="entrar" id="entrar" value="Entrar" src="imagens/jogar.png"></td>
					</tr>
				</table>
			</form>
		</div>
	</body>
</html>